» Ubuntu » パッケージ

Error

two or more packages specified (sugar-pollbuilder-activity quantal)